 @charset "utf-8";

/*----BOARD DESIGN CONTEST----*/

.bdc_menu_list {
	background-color:#FFF;
}

tr.bdc_menu_list td {
	padding-left:10px;
	font-size:22px;
	padding-top:25px;
	padding-bottom:25px;
	color:#000;
}

.bdc_event {
	width:514px;
	height:61px;
	margin:0;
	text-align:center;
}


/*----BOARD DESIGN CONTEST event----*/

#bdc_message {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.bdc_message_p {
	font-size:30px;
}

#bdc_cnt a {
	text-decoration:none;
}

#bdc_event_title p {
	font-size:33px;
}

#bdc_menu {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.bdc_menu_pink {
	background-color:#FF6699;
}

tr.bdc_menu_pink td {
	padding-left:20px;
	font-size:35px;
	padding-top:15px;
	padding-bottom:15px;
	color:#FFF;
}

.bdc_menu_white {
	background-color:#FFF;
}

tr.bdc_menu_white td {
	padding-left:20px;
	font-size:35px;
	padding-top:15px;
	padding-bottom:15px;
	color:#000;
}

#imagelist_left {
	width:41%;
	float:left;
	margin-left:6%;
}

#imagelist_right {
	width:41%;
	float:left;
	margin-left:6%;
}

#title_18 {
	font-size: 18px;
	border-left-width: 15px;
	border-left-style: solid;
	padding-left: 10px;
	border-left-color: #f69;
	margin-bottom: 10px;
}

.bdc_result_menu td {
	font-size:18px;
}

.bdc_result_menu a {
	font-size:18px;
	text-decoration:none;
}

.bdc_win_name {
	width:100%;
	margin-top:20px;
	margin-bottom:5px;
}

#bdc_win_prize {
	width:98%;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}


p.comment {
	font-size:14px;
	width:97%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-2px;
	
}

